ImageStation Service

With ImageStation Service you can upload and save your favorite images (stills or movie clips) to a network server over the Internet.
For example, you can upload memorable images taken with a digital camera while on a trip, and set up a simple home page to show to your family and friends. You can specify a password for the uploaded images so that they are visible only to specific people.

Note

  • Before using ImageStation Service, you must first set up the network. For details, please refer to the User Guide of your computer.
  • In order to use ImageStation Service, you must register a user name and password over the Internet.


Registering With the ImageStation

During the first upload, the ImageStation Registration Wizard appears. Register by following the instructions as they are displayed.

Note

You must set up the network. For details, please refer to the User Guide of your computer.


Uploading to ImageStation

You can upload Images to ImageStation after registering with ImageStation, perform the following steps.
  1. Upload the desired image using a software application that is compatible with ImageStation.

    The upload procedure in different for each software. Refer to the coorsponding Help provided with the software.

    If you have already registered a user name and password with ImageStation Service, the ImageStation login window is displayed. (This window is not displayed when the In the future do not show this screen checkbox is checked in the ImageStation login window.)

    When uploading for the first time:

    The ImageStation Registration Wizard starts. Follow the on-screen instructions to register your user name and password.
  2. Click Login.
    If the Image Uploader dialog box is not displayed, display it, and image uploading will start automatically.

    A Thumbnail Display
    The image being uploaded is displayed.
    B Animation Display
    An animation of the image being uploaded is displayed.
    C Status Display
    The status of the upload, etc., is displayed.
    D Minimize Button
    Minimize the Image Uploader dialog box.
    E Close Button
    Close the Image Uploader dialog box.
    F ABORT Button
    Interrupt and terminate the image upload that is currently in progress.
    G ABORT ALL Button
    Interrupt and terminate all image uploads.
    H Details Button
    This shows or hides a list of images being uploaded.
    I File List
    The displayed information shows the image being uploaded, its contents, the date it was last modified, and whether it is a still or a movie clip.
  3. To add to the set of images being uploaded, repeat the operation starting at step 1.
    The selected image will be added to the set of images being uploaded.
  4. Click Close button to terminate.

Seeing Uploaded Images

Connect to the Internet and access the ImageStation to see your Album page. You can do the same by clicking the ImageStation folder in the Tree View of PictureGear, if PictureGear Ver. 5.0 or later has been installed. For details, please refer to the PictureGear help.


Trouble Shooting

Cannot login to Image Station
Are the username and the password correct? Check to see if you can login on the web.

Cannot connect to the server
You may have problem connecting to the server due to congestion. Usually there is a certain time period that line is congested. Avoid connecting during this time period.

Cannot proceed due to Server Error
Check to see if you can upload on the web.

Cannot abort uploading
If the status of your computer is waiting reply from the site, upload procedure is already completed thus cannot be aborted. The images uploaded can be erased from the web.


Trademark Information

Copyright 2000, 2001 Sony Corporation

  • LEADTOOLS Pro Copyright (C) 1998, 1999 LEAD Technologies, Inc. Bunka Orient Corp.
  • Microsoft, MS, MS-DOS, and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Other system names and product names appearing in this document are generally registered trademarks of their manufacturers, although (TM) and (R) marks are not shown in this document.

  • Copying all or part of the contents of this software and Help, or renting the software without authorization are prohibited by copyright laws.
  • The Company cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • The Company assumes no responsibility aside from the replacement of the media due to manufacturing fault.
  • The software specifications may be subject to change without notice.